<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>A1/Index</title>
</head>
<body>
    <h1 align="center">You are at the A1/Index page</h1>

    <img src="https://images.unsplash.com/photo-1536599018102-9f803c140fc1?auto=format&fit=crop&w=440&h=220&q=60%22%3E">

    <ol>
        <li><a href="./index.html">A1/index</li>
        <li><a href="./music/index.html"> Music/index <a/></li>
        <li><a href="./music/reviews.html">Music/reviews</li>
        <li><a href="./music/listings.html">Music/listings</li>
    </ol>
</body>
</html>
